Prev |  | Next

# FcNameRegisterObjectTypes

## Name

FcNameRegisterObjectTypes -- Register object types

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameRegisterObjectTypes`(const FcObjectType *types, int ntype);`

## Description

Register `ntype` new object types. Returns FcFalse if some of the names cannot be registered (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FUNCTIONS | Up | FcNameUnregisterObjectTypes